## ros-noetic-exotica-double-integrator-dynamics-solver 6.2.0

=== debian/changelog ===
ros-noetic-exotica-double-integrator-dynamics-solver (6.2.0-1buster) buster; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Thu, 22 Jul 2021 23:00:00 -0000

ros-noetic-exotica-double-integrator-dynamics-solver (6.1.1-1buster) buster; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Sun, 04 Apr 2021 23:00:00 -0000

ros-noetic-exotica-double-integrator-dynamics-solver (6.1.0-1buster) buster; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 15 Mar 2021 00:00:00 -0000

ros-noetic-exotica-double-integrator-dynamics-solver (6.0.2-1buster) buster; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 23 Nov 2020 00:00:00 -0000

ros-noetic-exotica-double-integrator-dynamics-solver (6.0.1-1buster) buster; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Tue, 17 Nov 2020 00:00:00 -0000

ros-noetic-exotica-double-integrator-dynamics-solver (6.0.0-1buster) buster; urgency=high

  * Implement ComputeDerivatives, correctly set up state transition derivatives. This includes updating Fx, Fu when changing integrators
  * CMakeLists: Upgrade minimum version to 3.0.2 to avoid CMP0048
  * Moved unit test to exotica_examples due to circular dependency
  * Bug fixes, added unit test
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Sun, 08 Nov 2020 00:00:00 -0000

ros-noetic-exotica-double-integrator-dynamics-solver (5.1.3-1buster) buster; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Thu, 13 Feb 2020 00:00:00 -0000

ros-noetic-exotica-double-integrator-dynamics-solver (5.1.2-1buster) buster; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-noetic-exotica-double-integrator-dynamics-solver (5.1.1-1buster) buster; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-noetic-exotica-double-integrator-dynamics-solver (5.1.0-1buster) buster; urgency=high

  * Added exotica_double_integrator_dynamics_solver

 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Fri, 31 Jan 2020 00:00:00 -0000
