=== debian/control ===
Source: ros-noetic-exotica-double-integrator-dynamics-solver
Section: misc
Priority: optional
Maintainer: Wolfgang Merkt <wolfgang@robots.ox.ac.uk>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-exotica-core, ros-noetic-roscpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-exotica-double-integrator-dynamics-solver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-exotica-core, ros-noetic-roscpp
Description: Double integrator dynamics solver plug-in for Exotica
